<?php

//flip mode of entry


$entry_m = get_user_entry_mode($user_id);
if($entry_m == '1')
{
	include 'remedial_qualification.php';
}
else if($entry_m == '2')
{
	include 'utme_qualification.php';
}
else if($entry_m == '3')
{
	include 'de_qualification.php';
}

else if($entry_m == '4')
{
	include 'transfer_qualification.php';
}
else
{
	include 'others_qualification.php';
}


?>